[TxMt] Ruby bundle Ruby 1.9 compatibility

Adam Strzelecki ono at java.pl
Thu May 1 22:45:57 UTC 2008

> The first production release is expected this Christmas, ...
I thought it was suppose to be last Christmas ;) but it has turned out  
to be 1.9.0 not 1.9.1, and not stable.
Do you have some fresh source for Ruby's schedule?

Adam Strzelecki |: nanoant.com :|

More information about the textmate mailing list